/*------------------------------------*\
  #productAss.html
\*------------------------------------*/
.pdItem2 {
	width: calc(100vw - 30px - 10px);
	margin: 0 9px 15px 0;
	border: solid 1px #efefef;
	img {
		width: 100%;
	}
	button{
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		font-size: 18px;
		line-height: 30px;
		background-color: #fff;
		border: 1px solid #333;
		font-weight: bold;
	}
}
.pdItemInfo2 {
	padding: 10px;
	text-align: center;
}
.pdItemSubtitle2 {
	color: #888;
	display: block;
	font-size: 16px;
}
.pdItemName2 {
	margin: 10px 0;
	font-size: 18px;
}
.pdItemPrice2 {
	margin: 0;
	font-size: 18px;
	font-family: 'Didot';
}